#ifndef GHOST_UIMG_TEST_H
#define GHOST_UIMG_TEST_H

#include <gtest/gtest.h>
#include <QDebug>
#include <iostream>


class GhostUImgTest : public testing::Test
{
public:
    void SetUp() override
    {
    }

    void TearDown() override
    {
    }

public:
};

#endif
